.inde_left_1{
    margin-left: 20px;
}
.defaultPage{ height: 50px; margin-top: 2px;    }
.activP{
    background-color: #1a7bb9!important;
    color: #fff!important;
}

body .layer-ext-moon .layui-layer-btn0{
    background-color: #3976e6;
    border: none;
    color: #fff;
}
.dv_layer{
    width: 225px;
    height: auto;
    max-height: 280px;
    background: #fff;
    z-index: 19920316;
    top: 146px;
    position: absolute;
    right: 25px;
    display: none;
    overflow-y: auto;
    padding: 5px;
    border: 1px solid #eeeeee;
}
.s-1{
    float: right;
    width: 200px;margin-right: 20px;height: 34px ;border-radius: 3px;
    background-color :#fff !important;position:relative
}
.s-1-1{
    position:absolute; top:34px;
    left:0px;width: 300px;height: 350px;overflow-y: auto;background-color: #f5f5f5 ;display: none
}
.s-1-1-search{
    border: 0px;border-bottom: 1px  solid #E3E3E3;margin-left: 4%;width: 92%;
    background: url('/img/search.png') no-repeat 100% center
}
.form-control2{
    padding-top: 2px !important;
    height: 30px;
}
.leable-x2{
    width: 33% !important;
    font-size: 15px!important;
    font-weight: 500!important;
    margin-top: 5px!important;
    float: left;
}
/****************************************************大屏分辨率*************************************************/
@media screen and (min-width: 1367px) {
    .sy_log{
        margin-top: 5%
    }
    .row-content-1{
        height: 815px;
        overflow-y: auto;
    }
    .row-content-2{
        width: calc(100vw - 220px);
        overflow-x: auto;
    }

    .login_index_form{
        padding-top: 10%;width: 15.5%;min-width: 300px;
    }
    .login_top_div{
        width: 100%;
        height: 30%;
        text-align: center;
        position: absolute;
        top: 20%;
    }
    .logindiv{
        height: 60%;
        width: 33%;
        position: absolute;
        left: 50%;
        top: 46%;
        transform: translate(-50%,-50%);
        min-width: 580px;
        min-height: 490px;
    }
    .main_x1{
        width: 100%;
    }
    .main_x2{
        width: 18%;
        float: left;
        margin-right: 1%;
        background-color: #ffffff;
    }
    .main_x3{
        width: 80.7%;
        float: left;
        background-color: #ffffff;
        padding: 0px 10px 0px 10px;
    }

    .main_x22{
        width: 13%;
        float: left;
        margin-right: 1%;
        background-color: #ffffff;
    }
    .main_x33{
        width: 85.7%;
        float: left;
        background-color: #ffffff;
        padding: 0px 10px 0px 10px;
    }

    .ztree * {
        font-size: 14px;

    }
    .table_height{
        overflow-y: auto;max-height: 630px
    }
    .table-body{width:100%; height:660px;overflow-y:auto; font-size:12px;text-align:center;}
}
/****************************************************小屏分辨率*************************************************/
@media screen and (max-width: 1366px) {
    .sy_log{
        margin-top: 2%
    }
    .table-body{width:100%; height:400px;overflow-y:auto; font-size:12px;text-align:center;}
    .main_x2{
        width: 27%;
        float: left;
        margin-right: 2%;
        background-color: #ffffff;
    }
    .main_x3{
        width: 68%;
        float: left;
        background-color: #ffffff;
        padding: 0px 10px 0px 10px;
    }

    .main_x22{
        width: 22%;
        float: left;
        margin-right: 2%;
        background-color: #ffffff;
    }
    .main_x33{
        width: 73%;
        float: left;
        background-color: #ffffff;
        padding: 0px 10px 0px 10px;
    }

    .row-content-1{
        height: 479px;
        overflow-y: auto;
    }

    .row-content-2{
        width: calc(100vw - 220px);
        overflow-x: auto;
    }

    .login_index_form{
        padding-top: 10%;width: 25%;min-width: 230px;
    }
    .login_top_div{
        width: 100%;
        height: 30%;
        text-align: center;
        position: absolute;
        top: 16%;
    }
    .logindiv{
        height: 60%;
        width: 38%;
        position: absolute;
        left: 50%;
        top: 46%;
        transform: translate(-50%,-50%);
        min-width: 580px;
        min-height: 490px;
    }
    .ztree * {
        font-size: 12px;

    }
    .table_height{
        overflow-y: auto;max-height: 350px
    }
}


.bt1{
    width:49% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;
}

.bt2{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/img/xv2.png") no-repeat center center;
}

.bt3{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/img/xv3.png") no-repeat center center;
}

.bt4{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/img/xv4.png") no-repeat center center;
}

.bt5{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/img/xv5.png") no-repeat center center;
}
.bt6{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/webcommon/img/xv6.png") no-repeat center center;
}
.bt7{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/webcommon/img/xv7.png") no-repeat center center;
}

.btn-success2{
    background-color: #3876E6;
    border-color: #3876E6;
    color: #ffffff;
}

.btn-success2:hover{
    background-color: #3e6abb;
    border-color: #3e6abb;
    color: #ffffff;
}

.btn-success2:focus{
    text-decoration: none;
    color: #ffffff;
}

.btn-success3{
    border-color: #3876E6;
    color: #3876E6;
}

.btn-success3:hover{
    background-color: #3e6abb;
    border-color: #3e6abb;
    color: #ffffff;
}

.btn-success3:focus{
    text-decoration: none;
    color: #3876E6;
}

.btn-download{
    width:49.5% ;height: 30px;float: left;text-align: center;line-height: 30px;
    font-size: 14px;font-family: 微软雅黑;color: #3370DE;cursor:pointer;display: block;
    background: url("/img/download.png") no-repeat center center;
}

/* 分页 */
.statistic-page{margin-top:0px;float: right;margin-right:5px }
.page-select{ width: 60px;}
.page-num{width: 60px;}
.total-row{margin-right: 15px}
.total-page{margin-right: 15px}
.page-select{margin-right: 15px}
.page-sum{margin-right: 15px}
.page-last{margin-right: 15px;margin-left: 15px ; color:#3876E6;}
.page-next{margin-right: 15px;margin-left: 15px ; color:#3876E6;}
.end-page{color:#3876E6}

.checkbox-custom{
    width: 15px;
    height: 15px;
    background: rgba(255,255,255,1);
    border: 1px solid rgba(227,227,227,1);
    display: block;
    float: left;
}
.shang{
    background: url("img/av2.png") no-repeat 6px;
    cursor: pointer;
}
.xia{
    background: url("img/av1.png") no-repeat 6px;
    cursor: pointer;
}
.zhong{
    background: url("img/av0.png") no-repeat 6px;
    cursor: pointer;
}
.label-x{
    width: 25% !important;
    font-size: 15px!important;
    font-weight: 500!important;
    margin-top: 5px!important;
    float: left;
}
.errorInput{
    border:1px solid red;
}
.page{

}
.page ul{
    padding:0;
    min-width: 450px;
}
.page ul::after{
    content: '';
    display: block;
    clear: both;
}
.page ul li{
    float: left;
    width:auto;
    min-width:32px;
    height: 30px;
    line-height:30px;
    list-style: none;
}
.page a{
    color:#aaa;
    font-family: "微软雅黑";
    padding:0 10px;
    text-decoration: none;
    display: block;
    text-align: center;
    border: 1px solid #ccc;
    border-left: none;
}
.page span{
    color:#aaa;
    font-family: "微软雅黑";
    padding:0 10px;
    text-decoration: none;
    display: block;
    text-align: center;
}
.page ul li:first-child a{
    border-left: 1px solid #ccc;
}

.page ul li a:hover{
    background-color: dodgerblue;
}
.page ul li a:hover{
    color: white;
}
.page .disabled a:hover{
    background-color: white;
    cursor:not-allowed;
    color: #aaa;
}
.page .active a{
    background-color: dodgerblue;
    color: white;
}
/****************************************************表格头固定*************************************************/
.table-head{text-align:center;margin-bottom: -20px }

.table-head table,.table-body table{width:100%; font-size:14px;text-align:center;}


/****************************************************单选按钮样式*************************************************/
input[type="radio"] + label::before {
    content: "\a0"; /*不换行空格*/
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    width: 1em;
    height: 1em;
    margin-right: .4em;
    border-radius: 50%;
    border: 1px solid #abaeb5;
    text-indent: .15em;
    line-height: 1;
}

input[type="radio"]:checked + label::before {
    background-color: #fff;
    background-clip: content-box;
    padding: .2em;
    border: 5px solid #3876E6;
}

input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}